<p>
  slide-show works!
</p>
<!-- <div>
    <button (click) = "slideFunc(-1)">  < </button>

        <img [src] = "imageUrl[imgptr]" />

    <button (click) = "slideFunc(1)">  > </button>
</div> -->
<div>
    <input type="text" [(ngModel)]="inputData" (keyup)="valuechange(inputData)" placeholder="  search">
    <ul>
        <li *ngFor = "let list of myList | Filter : inputData">{{list}}</li>
    </ul>
</div>

<div>

</div>